/* Text, PDF and general files */

Title = "Titolo: %@";

Author = "Autore: %@";
Authors = "Autori: %@";

Version = "Versione: %@";
PDFVersion = "Versione PDF: %@";

PageCount = "Numero pagine: %@";

PageSize = "Dimensione pagina: %@";
Centimeters = "%@ x %@ cm";
Inches = "%@ x %@ pollici";

Encryption = "Criptatura: %@";
"None" = "Nessuna";
"Password Encrypted" = "Criptato";

ContentCreator = "Creatore contenuto: %@";
EncodingSoftware = "Software di codifica: %@";

/* Zip files */

FileCount = "Numero file: %@";
UncompressedSize = "Dimensione non compressa: %@ byte";
CompressionFactor = "Fattore di compressione: %@%%";